<?php
global $runnerDatabases;
$runnerDatabases = array(
	'conn' => array(
		'connId' => 'conn',
		'connName' => 'bl_tenant_finance_design at localhost',
		'dbType' => 0,
		'connStringType' => 'mysql',
		'connInfo' => array( 
			 
		),
		'ODBCString' => '',
		'ODBCUID' => '',
		'ODBCPWD' => '' 
	) 
);

global $runnerRestConnections;
$runnerRestConnections = array(
	 
);

?>